/*
Theme Name:     Stendhal-FMPO
Template:       stendhal
Version:        1.3.1
*/ 

@import url(../stendhal/style.css);

body {
	/* This pattern is downloaded from www.subtlepatterns.com */
	background-image: url(diamond_upholstery.png);
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
	body {
		/* This pattern is downloaded from www.subtlepatterns.com */
		background-image: url(diamond_upholstery_@2x.png);
		background-size: 200px 200px;
	}
}

#logo img {
	height: 120px;
}

#nav ul li a {
	border-left: 1px solid #073e73;
}

#menu-item-1194 a {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	width: 28px;
	position: relative;
	padding-right: 37px !important;
}

#menu-item-1194 a i {
	position: absolute;
	left: 10px;
	top: 14px;
    padding-top: 8px;
}

.not-btn.more-link, .not-btn.read-more,
.content .contact-form li.submit-button input.sendmail {
	background-color: #fbbb00 !important;
}

.not-btn.more-link:hover, .not-btn.read-more:hover,
.content .contact-form li.submit-button input.sendmail:hover {
	background-color: #b38300 !important;
}

.blog-big-ribbon .date-comments .comments,
.meta .author,
.meta .comments,
.meta .vertical-line
/* .thumbnail.without */
{
	display: none;
}

.section .service-wrapper .service {
padding-bottom: 0 !important;
min-height: 300px !important;
}

.boxed .wrapper-border {
	border: 0;
}

#wrapper {
	-moz-box-shadow: 0 5px 10px 0px rgba(70,70,70, .3);
	-webkit-box-shadow: 0 5px 10px 0px rgba(70,70,70, .3);
	box-shadow: 0 5px 10px 0px rgba(70,70,70, .3);
}

#copyright .container {
	padding: 10px 0;
}

.btn {
	-webkit-border-radius: 1px !important;
	-moz-border-radius: 1px !important;
	border-radius: 1px !important;
}

input #s { font-family: "Open Sans", sans-serif !important; }
input#searchsubmit { font-family: "Open Sans", sans-serif !important; text-shadow: 1px 1px 0px #444; color: #ffffff !important; background-color: #ffb901; background-image: -moz-linear-gradient(top, #ffb901, #e29008); background-image: -ms-linear-gradient(top, #ffb901, #e29008); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffb901), to(#e29008)); background-image: -webkit-linear-gradient(top, #ffb901, #e29008); background-image: -o-linear-gradient(top, #ffb901, #e29008); background-image: linear-gradient(top, #ffb901, #e29008); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb901', endColorstr='#e29008', GradientType=0); border: 1px solid #e3960f; }
input#searchsubmit:hover { background-color: #e29008 !important; }

.section .service-wrapper .service a.read-more {
	background-color: #e29008 !important;
}
.section .service-wrapper .service a.read-more:hover {
	background-color: #ffb901 !important;
}

.gallery {
	clear: both;
}

.gallery dl {
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

body.home .one-third {
	min-height: 390px;
	position: relative;
	margin-bottom: 20px;
}
body.home .one-third .btn {
	position: absolute;
	bottom: 0;
	width: 120px;
	left: 0;
	right: 0;
	margin: 0 auto;
}